
/* Class = "NSMenuItem"; title = "Rename Files if Needed"; ObjectID = "Nhf-se-gJs"; */
"Nhf-se-gJs.title" = "必要に応じてファイルの名前を変更する";

/* Class = "NSMenuItem"; title = "Export For All The Imported Files"; ObjectID = "cwd-Le-HNY"; */
"cwd-Le-HNY.title" = "インポートされたすべてのファイルをエクスポート";

/* Class = "NSMenuItem"; title = "Export Only For The Selection"; ObjectID = "i77-W0-U5H"; */
"i77-W0-U5H.title" = "選択のためにのみエクスポート";

/* Class = "NSMenuItem"; title = "Override Files if Needed"; ObjectID = "tLw-kL-3nT"; */
"tLw-kL-3nT.title" = "必要に応じてファイルを上書きする";
